a {
        color: #0000ff;
        }

a:hover {
        color: #ff0000;
        background: #ffff00;
        }
body { font-family: Arial, helvetica, sans-serif;
	background-color: #ffffee;
	color: #000000; font-size: 12pt;
	margin: 4em;
        margin-top: 2em;
	background-image: url(images/backgd.gif); }


h1 { color: #0000aa; font-family: Verdana, sans-serif; font-size: 20pt; font-style: italic; font-weight: bold; margin: 1.0em; text-align: center }

h2 { color: #009900; font-family: Verdana, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold; margin: 0.5em; text-align: center}

h3 { color: #ff0000; font-family: Verdana, sans-serif; font-size: 14pt; font-style: italic; font-weight: bold; margin: 0.25em; text-align: center }

h4 { color: #ED9325; font-family: Verdana, sans-serif; font-size: 14pt; font-style: italic; font-weight: bold; text-align: center}

pre { color: #ff0000; background-color: #00ffff; font-family: Verdana, sans-serif; font-size: 12pt }

em   {
        color: #ff0000;
        }
i   {
        color: #000099;
        }
*.center {
        text-align: center;
        margin: 0.5em;
        color: #ff0000;
        }

*.note {
        color: #ff0000;
        }

*.graphic   {
    color: #993399;
        }

*.note {
        color: #000099;
        }

*.gold   {
    color: #999900;
        }

*.yahoo   {
    color: #FFFF00;
  font-weight: bold;
  background: #000000;
  font-size: larger
}

*.sale   {
    color: #FF0000;
  font-weight: bold;
  background: #99FFCC;
  font-size: larger
}
*.promo   {
    color: Fuchsia;
        }

img {
    border: 0;
        }

table {
	border: 1;
        }

td {
	padding: 5px;
        }

ul {
        margin: 1em;
	margin-top: 1em;
        margin-left: 1em;
        color: #000099;
        }

ol {
        margin: 1em;
	margin-top: 1em;
        margin-left: 1em;
        color: #cc0000;
        }

dt	 {
        color: #990000;
        }
	
dd	 {
        color: #009900;
        }

strong		 {
        color: #0000FF;
        }
*.right {
	float : right;
	width : auto;
		}

*.left {
	float : left;
	width : auto;
		}
